rem timeout 3
echo importing data base called %1
cd mysql\bin
echo currently in %cd%
move /Y ..\..\www\EnTrak\EnTrak\Uploads\%1 %1
echo currently in %cd%
mysql -u root -pmysql %1 < %1
del %1
rem cls
echo imported %1 successfully to MySQL
rem SET/P userinput="... press return(enter) to exit"
exit